.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.wise-page .page-item {
    display: flex;
    align-items: center;
    margin: 0 8px;
}

.wise-page .page-item .page-link {
    color: #333333;
}

.wise-page .page-item input {
    width: 36px;
    margin: 0 8px;
}

.wise-page .page-item.active .page-link {
    background: #053a95;
    color: #ffffff;
    border-color: #ffffff;
}

.page-bottom {
    font-family: 'SourceHanSansSC';
    padding-bottom: 20px;
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/InnovativeResBack1.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
    width: 100%;
}

.page-bottom .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .main-title h1 {
    font-size: 30px;
}

.page-bottom .topBanner .main-title h4 {
    font-size: 18px;
}

.page-bottom .bottom-part {
    width: 100%;
    margin: 0 auto;
}

.page-bottom .bottom-part .main-part {
    width: 1200px;
    height: 800px;
    margin: 0 auto;
    position: relative;
    background: url(../images/innovationHomeImg.png) center center no-repeat;
    background-size: 100% 100%;
}

.page-bottom .bottom-part .main-part .firstBox {
    position: absolute;
    width: 13%;
    height: 20%;
    top: 6%;
    left: 43.5%;
}

.page-bottom .bottom-part .main-part .secondBox {
    position: absolute;
    width: 13%;
    height: 20%;
    top: 44%;
    left: 27%;
}

.page-bottom .bottom-part .main-part .thirdBox {
    position: absolute;
    width: 13%;
    height: 20%;
    top: 44%;
    left: 60%;
}

@media (max-width: 576px) {
    .page-bottom {
        padding-bottom: 30px;
    }

    .page-bottom .topBanner {
        background: url(../images/InnovativeResBack1.png) left center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .main-title h1 {
        font-size: 20px;
    }

    .page-bottom .topBanner .main-title h4 {
        font-size: 14px;
    }

    .page-bottom .bottom-part .main-part {
        width: 100%;
        height: 290px;
    }
}